/* @group Structure */

body {
	background: #fff;
	font: 12px Arial, Verdana, sans-serif;
	color: #4f473f;
	padding-top:0px;
}

a {
	color: #000;
	font-weight:bold;
}

a:hover{
	color:#ff5d00;
	text-decoration:underline;
}

h1 {
	font-size: 32px;
	color: #0066cc;
	margin: 0px 0 20px;

}

h2 {
	font-size: 18px;
	color: #666;
	margin-bottom:10px;

}

h3 {
	font-size: 14px;
	color:#999;
	margin-bottom:12px;
}

ul {
	list-style: none;
}

ul {
	margin-left: .2em;
}

ol {
	margin-left: 2em;
}


ul.list_block li {
	padding: 0;
	list-style: none;
	background-image: none;
}

ul li {background-image: url(li_bullet.png);background-repeat: no-repeat;background-position: 0px 7px;padding-left:8px;}


#header {
	position:relative;
 	height: 62px;
	margin:0px;
}


#header_logo {
	width: 75px;
	height: 42px;
	margin: 10px 0 0 16px;
	background: url(logo.gif) no-repeat;
}

html>body #header_logo {
	background: url(logo.png) no-repeat;
}

#header_social{
	position:absolute;
	right:16px;
	bottom:10px;
	margin:0px;
}

#container {
	width: 520px;
	padding: 0px;
	background: none;
	border-bottom:16px solid #fff;
}

#container_hook {
	
}

#pre-content {
	position: relative;
	margin: 0 0 0px 0;
	padding-top:16px;
	padding-left:16px;
	background:#fff;
}



#content {
	clear:both;
	background:#fff;
	padding-top:16px;
	width:520px;
}

#content_hook {
	padding: 0 16px;

	
	
}
	
.link_bullet {
	background: none;
	padding: 0;
}

/* begin seg layering style */

#twoSeg_layer_container, #threeSeg_layer_container, #fourSeg_layer_container, #fiveSeg_layer_container{
	min-height: 52px; /* x-browser min-height */
 	height:auto !important;	
	}
	
#img_294_layer_container{
	min-height: 45px; /* x-browser min-height */
 	height:auto !important;	
}

a.twoSegCTA, a.threeSegCTA, a.fourSegCTA, a.fiveSegCTA{
	color:#fff;	
	}

a:hover.twoSegCTA, a:hover.threeSegCTA, a:hover.fourSegCTA, a:hover.fiveSegCTA{
	color:#fff;	
	
	}
	
.twoSegCTA_text, .threeSegCTA_text, .fourSegCTA_text, .fiveSegCTA_text{
	color:#fff;
	}

/*2 seg*/
.twoSegCTA{
	background: transparent url(2segCTA_bg.png) no-repeat;
	height:52px;
	
	}
	
a:hover.twoSegCTA{
	background-position: -457px 0;
	}
	
/*3 seg*/
.threeSegCTA{
	background: transparent url(3segCTA_bg.png) no-repeat;
	height:52px;
	
	}
	
a:hover.threeSegCTA{
	background-position: -304px 0;
	}

/*4 seg*/
.fourSegCTA{
	background: transparent url(4segCTA_bg.png) no-repeat;
	height:52px;
	}
	
a:hover.fourSegCTA{
	background-position: -228px 0;
	}

/*5 seg*/
.fiveSegCTA{
	background: transparent url(5segCTA_bg.png) no-repeat;
	height:52px;
	}
	
a:hover.fiveSegCTA{
	background-position: -182px 0;
	}
	

/* end seg layering code style */

#footer_banner {
	padding: 0px;
	background:#fff;
}
	
#footer {
	width: 520px;
	padding: 8px 0px;
	margin-top: 0px;
	background:#e9e9e9;
}

#copyright{
	font-size:11px;
	color:#4f473f;
}
	
#footer_logo {
	display:  none;
}

#footer_links a {
	color: #969087;
	font-weight:normal;
}

#footer_links a:hover{
	color:#000;
	text-decoration:none;
}

/* @end */

/* @group Page Parts */


/* @end */

/* @group Hidden Items */

#header_image_wrap, #header_link, #header_nav_wrap, #header_nav_wrap h5, #header_nav_wrap a {
	display: none;
}

#footer_fineprint {
	display: none;
}

/* @end */
